package com.lukouguoji.module_base.common

import kotlin.String

enum class DetailsPageType(
    val title: String
) {
    // 新增
    Add("新增"),

    // 编辑
    Modify("编辑"),

    // 详情
    Details("详情")
}